=== debian/control ===
Source: language-support-translations-hi
Section: translations
Priority: optional
Maintainer: Language pack maintainers <language-packs@ubuntu.com>
Build-Depends: debhelper (>= 4.1.0)
Standards-Version: 3.7.3

Package: language-support-translations-hi
Architecture: all
Depends: openoffice.org-l10n-hi-in, openoffice.org-help-hi-in
Description: Additional translations metapackage for Hindi
 This metapackage depends on additional localization packages, such as for 
 Mozilla, OpenOffice.Org or The Gimp, which might be useful in a 
 Hindi language environment.
 .
 If you also want your applications and the desktop to be translated,
 please additionally install language-pack-hi.
 .
 Language: Hindi
